<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="678aabd00ad8426ba4d4b7d116c7bb3f">
  <dict>
    <!--2020-03-28 11:04:01.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2020-03-28 11:04:01.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
